Skip to main content
`Ctrl`+`K`

# imageio.plugins.freeimage

Read/Write images using FreeImage.

Backend Library: FreeImage

Note

To use this plugin you have to install its backend:

    imageio_download_bin freeimage

or you can download the backend using the function:

    imageio.plugins.freeimage.download()

Each Freeimage format has the `flags` keyword argument. See the Freeimage documentation for more information.

## Parameters

flagsint

  A freeimage-specific option. In most cases we provide explicit parameters for influencing image reading.